<MidiDevices>
   <list name="Devices" type="obj">
      <obj class="PMidiParameterDevice" ID="235085448">
         <string name="DeviceNode Name" value="XG Drum FX"/>
         <string name="ClassName" value="Midi Device"/>
         <string name="IDString" value="XG Drum FX"/>
         <list name="Children" type="obj">
            <obj class="PMidiDeviceNode" ID="237690088">
               <string name="DeviceNode Name" value="XG Drum FX"/>
               <string name="ClassName" value="MidiDeviceNode"/>
               <string name="IDString" value="XG Drum FX"/>
               <list name="Children" type="obj">
                  <obj class="PMidiDeviceNode" ID="236021776">
                     <string name="DeviceNode Name" value="Channel 10"/>
                     <string name="ClassName" value="MidiDeviceNode"/>
                     <string name="IDString" value="Channel 10"/>
                     <int name="NodeFlags" value="0"/>
                     <int name="NumberClassIDs" value="3"/>
                     <list name="ClassIDs" type="string">
                        <item value="9417E83095954B6AA0EBD328D270E885"/>
                        <item value="AB9705CD467B4D7A946C8860C504F492"/>
                        <item value="CA1729D088FC4857937F78CC37D45B48"/>
                     </list>
                     <int name="DefChannel" value="9"/>
                     <int name="NumberParameters" value="13"/>
                     <list name="Parameters" type="obj">
                        <obj class="PSubMidiParameter" ID="235112672">
                           <int name="paramTag" value="4118"/>
                           <int name="paramMin" value="13"/>
                           <int name="paramMax" value="67"/>
                           <string name="paramName" value="Drum Key"/>
                           <list name="Filters" type="obj">
                              <obj class="MidiStandardMessageFilter" ID="237828080">
                                 <string name="Info" value="A0 00 00"/>
                                 <int name="Tag" value="-1"/>
                                 <obj name="Filter" ID="235611232"/>
                              </obj>
                           </list>
                           <int name="isOutsideRange" value="1"/>
                           <int name="defaultValue" value="13"/>
                           <int name="shiftVal" value="0"/>
                           <int name="NumberVariables" value="2"/>
                           <list name="Variables" type="string">
                              <item value="channel"/>
                              <item value="x"/>
                           </list>
                        </obj>
                        <obj class="PSubMidiParameter" ID="236378256">
                           <int name="paramTag" value="4120"/>
                           <int name="paramMin" value="0"/>
                           <int name="paramMax" value="127"/>
                           <string name="paramName" value="Filter"/>
                           <list name="Filters" type="obj">
                              <obj class="MidiStandardMessageFilter" ID="236574624">
                                 <string name="Info" value="B0 63 14 B0 06 00"/>
                                 <int name="Tag" value="-1"/>
                                 <obj name="Filter" ID="235178664"/>
                              </obj>
                           </list>
                           <int name="isOutsideRange" value="1"/>
                           <int name="defaultValue" value="0"/>
                           <int name="shiftVal" value="0"/>
                           <int name="NumberVariables" value="2"/>
                           <list name="Variables" type="string">
                              <item value="channel"/>
                              <item value="x"/>
                           </list>
                        </obj>
                        <obj class="PSubMidiParameter" ID="236742416">
                           <int name="paramTag" value="4121"/>
                           <int name="paramMin" value="0"/>
                           <int name="paramMax" value="127"/>
                           <string name="paramName" value="Res"/>
                           <list name="Filters" type="obj">
                              <obj class="MidiStandardMessageFilter" ID="236600152">
                                 <string name="Info" value="B0 63 15 B0 06 00"/>
                                 <int name="Tag" value="-1"/>
                                 <obj name="Filter" ID="237986704"/>
                              </obj>
                           </list>
                           <int name="isOutsideRange" value="1"/>
                           <int name="defaultValue" value="0"/>
                           <int name="shiftVal" value="0"/>
                           <int name="NumberVariables" value="2"/>
                           <list name="Variables" type="string">
                              <item value="channel"/>
                              <item value="x"/>
                           </list>
                        </obj>
                        <obj class="PSubMidiParameter" ID="237879792">
                           <int name="paramTag" value="4122"/>
                           <int name="paramMin" value="0"/>
                           <int name="paramMax" value="127"/>
                           <string name="paramName" value="Attack"/>
                           <list name="Filters" type="obj">
                              <obj class="MidiStandardMessageFilter" ID="235602536">
                                 <string name="Info" value="B0 63 16 B0 06 00"/>
                                 <int name="Tag" value="-1"/>
                                 <obj name="Filter" ID="237089512"/>
                              </obj>
                           </list>
                           <int name="isOutsideRange" value="1"/>
                           <int name="defaultValue" value="0"/>
                           <int name="shiftVal" value="0"/>
                           <int name="NumberVariables" value="2"/>
                           <list name="Variables" type="string">
                              <item value="channel"/>
                              <item value="x"/>
                           </list>
                        </obj>
                        <obj class="PSubMidiParameter" ID="236251200">
                           <int name="paramTag" value="4123"/>
                           <int name="paramMin" value="0"/>
                           <int name="paramMax" value="127"/>
                           <string name="paramName" value="Decay"/>
                           <list name="Filters" type="obj">
                              <obj class="MidiStandardMessageFilter" ID="237845656">
                                 <string name="Info" value="B0 63 17 B0 06 00"/>
                                 <int name="Tag" value="-1"/>
                                 <obj name="Filter" ID="235116104"/>
                              </obj>
                           </list>
                           <int name="isOutsideRange" value="1"/>
                           <int name="defaultValue" value="0"/>
                           <int name="shiftVal" value="0"/>
                           <int name="NumberVariables" value="2"/>
                           <list name="Variables" type="string">
                              <item value="channel"/>
                              <item value="x"/>
                           </list>
                        </obj>
                        <obj class="PSubMidiParameter" ID="236102520">
                           <int name="paramTag" value="4128"/>
                           <int name="paramMin" value="0"/>
                           <int name="paramMax" value="127"/>
                           <string name="paramName" value="P. Coarse"/>
                           <list name="Filters" type="obj">
                              <obj class="MidiStandardMessageFilter" ID="237037536">
                                 <string name="Info" value="B0 63 18 B0 06 00"/>
                                 <int name="Tag" value="-1"/>
                                 <obj name="Filter" ID="237955584"/>
                              </obj>
                           </list>
                           <int name="isOutsideRange" value="1"/>
                           <int name="defaultValue" value="0"/>
                           <int name="shiftVal" value="0"/>
                           <int name="NumberVariables" value="2"/>
                           <list name="Variables" type="string">
                              <item value="channel"/>
                              <item value="x"/>
                           </list>
                        </obj>
                        <obj class="PSubMidiParameter" ID="235589616">
                           <int name="paramTag" value="4129"/>
                           <int name="paramMin" value="0"/>
                           <int name="paramMax" value="127"/>
                           <string name="paramName" value="P. Fine"/>
                           <list name="Filters" type="obj">
                              <obj class="MidiStandardMessageFilter" ID="237843200">
                                 <string name="Info" value="B0 63 19 B0 06 00"/>
                                 <int name="Tag" value="-1"/>
                                 <obj name="Filter" ID="237044344"/>
                              </obj>
                           </list>
                           <int name="isOutsideRange" value="1"/>
                           <int name="defaultValue" value="0"/>
                           <int name="shiftVal" value="0"/>
                           <int name="NumberVariables" value="2"/>
                           <list name="Variables" type="string">
                              <item value="channel"/>
                              <item value="x"/>
                           </list>
                        </obj>
                        <obj class="PSubMidiParameter" ID="236381248">
                           <int name="paramTag" value="4131"/>
                           <int name="paramMin" value="0"/>
                           <int name="paramMax" value="127"/>
                           <string name="paramName" value="Level"/>
                           <list name="Filters" type="obj">
                              <obj class="MidiStandardMessageFilter" ID="236449904">
                                 <string name="Info" value="B0 63 1A B0 06 00"/>
                                 <int name="Tag" value="-1"/>
                                 <obj name="Filter" ID="237828336"/>
                              </obj>
                           </list>
                           <int name="isOutsideRange" value="1"/>
                           <int name="defaultValue" value="0"/>
                           <int name="shiftVal" value="0"/>
                           <int name="NumberVariables" value="2"/>
                           <list name="Variables" type="string">
                              <item value="channel"/>
                              <item value="x"/>
                           </list>
                        </obj>
                        <obj class="PSubMidiParameter" ID="237911104">
                           <int name="paramTag" value="4132"/>
                           <int name="paramMin" value="0"/>
                           <int name="paramMax" value="127"/>
                           <string name="paramName" value="Pan"/>
                           <list name="Filters" type="obj">
                              <obj class="MidiStandardMessageFilter" ID="237058248">
                                 <string name="Info" value="B0 63 1C B0 06 00"/>
                                 <int name="Tag" value="-1"/>
                                 <obj name="Filter" ID="236819816"/>
                              </obj>
                           </list>
                           <int name="isOutsideRange" value="1"/>
                           <int name="defaultValue" value="0"/>
                           <int name="shiftVal" value="0"/>
                           <int name="NumberVariables" value="2"/>
                           <list name="Variables" type="string">
                              <item value="channel"/>
                              <item value="x"/>
                           </list>
                        </obj>
                        <obj class="PSubMidiParameter" ID="237866552">
                           <int name="paramTag" value="4143"/>
                           <int name="paramMin" value="0"/>
                           <int name="paramMax" value="127"/>
                           <string name="paramName" value="Rev"/>
                           <list name="Filters" type="obj">
                              <obj class="MidiStandardMessageFilter" ID="237840632">
                                 <string name="Info" value="B0 63 1D B0 06 00"/>
                                 <int name="Tag" value="-1"/>
                                 <obj name="Filter" ID="237699920"/>
                              </obj>
                           </list>
                           <int name="isOutsideRange" value="1"/>
                           <int name="defaultValue" value="0"/>
                           <int name="shiftVal" value="0"/>
                           <int name="NumberVariables" value="2"/>
                           <list name="Variables" type="string">
                              <item value="channel"/>
                              <item value="x"/>
                           </list>
                        </obj>
                        <obj class="PSubMidiParameter" ID="236371408">
                           <int name="paramTag" value="4144"/>
                           <int name="paramMin" value="0"/>
                           <int name="paramMax" value="127"/>
                           <string name="paramName" value="Chorus"/>
                           <list name="Filters" type="obj">
                              <obj class="MidiStandardMessageFilter" ID="235079536">
                                 <string name="Info" value="B0 63 1E B0 06 00"/>
                                 <int name="Tag" value="-1"/>
                                 <obj name="Filter" ID="237045120"/>
                              </obj>
                           </list>
                           <int name="isOutsideRange" value="1"/>
                           <int name="defaultValue" value="0"/>
                           <int name="shiftVal" value="0"/>
                           <int name="NumberVariables" value="2"/>
                           <list name="Variables" type="string">
                              <item value="channel"/>
                              <item value="x"/>
                           </list>
                        </obj>
                        <obj class="PSubMidiParameter" ID="237814768">
                           <int name="paramTag" value="4146"/>
                           <int name="paramMin" value="0"/>
                           <int name="paramMax" value="127"/>
                           <string name="paramName" value="Vari"/>
                           <list name="Filters" type="obj">
                              <obj class="MidiStandardMessageFilter" ID="236894856">
                                 <string name="Info" value="B0 63 1F B0 06 00"/>
                                 <int name="Tag" value="-1"/>
                                 <obj name="Filter" ID="236819056"/>
                              </obj>
                           </list>
                           <int name="isOutsideRange" value="1"/>
                           <int name="defaultValue" value="0"/>
                           <int name="shiftVal" value="0"/>
                           <int name="NumberVariables" value="2"/>
                           <list name="Variables" type="string">
                              <item value="channel"/>
                              <item value="x"/>
                           </list>
                        </obj>
                        <obj class="PSubMidiParameter" ID="236624840">
                           <int name="paramTag" value="4147"/>
                           <int name="paramMin" value="13"/>
                           <int name="paramMax" value="67"/>
                           <string name="paramName" value="Drum Key"/>
                           <list name="Filters" type="obj">
                              <obj class="MidiStandardMessageFilter" ID="190182904">
                                 <string name="Info" value="CC: NRPN LSB"/>
                                 <int name="Tag" value="-1"/>
                                 <obj name="Filter" ID="190182992"/>
                              </obj>
                           </list>
                           <int name="isOutsideRange" value="1"/>
                           <int name="defaultValue" value="13"/>
                           <int name="shiftVal" value="0"/>
                           <int name="NumberVariables" value="2"/>
                           <list name="Variables" type="string">
                              <item value="channel"/>
                              <item value="x"/>
                           </list>
                        </obj>
                     </list>
                     <int name="NumberVariableStates" value="0"/>
                     <int name="IsChannelNode" value="1"/>
                     <string name="UniqueID" value="9417E83095954B6AA0EBD328D270E885"/>
                     <int name="IsPortRoot" value="0"/>
                     <int name="NumberVariables" value="0"/>
                  </obj>
               </list>
               <int name="Selected Preset" value="0"/>
               <int name="NodeFlags" value="0"/>
               <int name="NumberClassIDs" value="3"/>
               <list name="ClassIDs" type="string">
                  <item value="47D49336AD5545EA9DEE4AA375D3172C"/>
                  <item value="AB9705CD467B4D7A946C8860C504F492"/>
                  <item value="CA1729D088FC4857937F78CC37D45B48"/>
               </list>
               <int name="DefChannel" value="-1"/>
               <int name="NumberParameters" value="48"/>
               <list name="Parameters" type="obj">
                  <obj class="PSubMidiParameter" ID="237690464">
                     <int name="paramTag" value="4096"/>
                     <int name="paramMin" value="0"/>
                     <int name="paramMax" value="127"/>
                     <string name="paramName" value="Midi Master "/>
                     <list name="Filters" type="obj">
                        <obj class="MidiStandardMessageFilter" ID="235202832">
                           <string name="Info" value="F0 7F 7F 04 01 11 00 F7"/>
                           <int name="Tag" value="-1"/>
                           <obj name="Filter" ID="237915728"/>
                        </obj>
                     </list>
                     <int name="isOutsideRange" value="1"/>
                     <int name="defaultValue" value="0"/>
                     <int name="shiftVal" value="0"/>
                     <int name="NumberVariables" value="1"/>
                     <list name="Variables" type="string">
                        <item value="x"/>
                     </list>
                  </obj>
                  <obj class="PSubMidiParameter" ID="236839664">
                     <int name="paramTag" value="4097"/>
                     <int name="paramMin" value="0"/>
                     <int name="paramMax" value="127"/>
                     <string name="paramName" value="VarEffType1"/>
                     <list name="Filters" type="obj">
                        <obj class="MidiStandardMessageFilter" ID="237691808">
                           <string name="Info" value="F0 43 10 4C 02 01 40 00 00 F7"/>
                           <int name="Tag" value="-1"/>
                           <obj name="Filter" ID="236099104"/>
                        </obj>
                     </list>
                     <int name="isOutsideRange" value="1"/>
                     <int name="defaultValue" value="0"/>
                     <int name="shiftVal" value="0"/>
                     <int name="NumberVariables" value="1"/>
                     <list name="Variables" type="string">
                        <item value="x"/>
                     </list>
                  </obj>
                  <obj class="PSubMidiParameter" ID="237813720">
                     <int name="paramTag" value="4098"/>
                     <int name="paramMin" value="0"/>
                     <int name="paramMax" value="127"/>
                     <string name="paramName" value="Par 1"/>
                     <list name="Filters" type="obj">
                        <obj class="MidiStandardMessageFilter" ID="237053696">
                           <string name="Info" value="F0 43 10 4C 02 01 42 00 00 F7"/>
                           <int name="Tag" value="-1"/>
                           <obj name="Filter" ID="236721440"/>
                        </obj>
                     </list>
                     <int name="isOutsideRange" value="1"/>
                     <int name="defaultValue" value="0"/>
                     <int name="shiftVal" value="0"/>
                     <int name="NumberVariables" value="1"/>
                     <list name="Variables" type="string">
                        <item value="x"/>
                     </list>
                  </obj>
                  <obj class="PSubMidiParameter" ID="236414208">
                     <int name="paramTag" value="4099"/>
                     <int name="paramMin" value="0"/>
                     <int name="paramMax" value="127"/>
                     <string name="paramName" value="Par 2"/>
                     <list name="Filters" type="obj">
                        <obj class="MidiStandardMessageFilter" ID="236459400">
                           <string name="Info" value="F0 43 10 4C 02 01 44 00 00 F7"/>
                           <int name="Tag" value="-1"/>
                           <obj name="Filter" ID="236335968"/>
                        </obj>
                     </list>
                     <int name="isOutsideRange" value="1"/>
                     <int name="defaultValue" value="0"/>
                     <int name="shiftVal" value="0"/>
                     <int name="NumberVariables" value="1"/>
                     <list name="Variables" type="string">
                        <item value="x"/>
                     </list>
                  </obj>
                  <obj class="PSubMidiParameter" ID="238065872">
                     <int name="paramTag" value="4100"/>
                     <int name="paramMin" value="0"/>
                     <int name="paramMax" value="127"/>
                     <string name="paramName" value="Par 3"/>
                     <list name="Filters" type="obj">
                        <obj class="MidiStandardMessageFilter" ID="236492896">
                           <string name="Info" value="F0 43 10 4C 02 01 46 00 00 F7"/>
                           <int name="Tag" value="-1"/>
                           <obj name="Filter" ID="237891904"/>
                        </obj>
                     </list>
                     <int name="isOutsideRange" value="1"/>
                     <int name="defaultValue" value="0"/>
                     <int name="shiftVal" value="0"/>
                     <int name="NumberVariables" value="1"/>
                     <list name="Variables" type="string">
                        <item value="x"/>
                     </list>
                  </obj>
                  <obj class="PSubMidiParameter" ID="236022896">
                     <int name="paramTag" value="4101"/>
                     <int name="paramMin" value="0"/>
                     <int name="paramMax" value="127"/>
                     <string name="paramName" value="Par 8"/>
                     <list name="Filters" type="obj">
                        <obj class="MidiStandardMessageFilter" ID="236393584">
                           <string name="Info" value="F0 43 10 4C 02 01 50 00 00 F7"/>
                           <int name="Tag" value="-1"/>
                           <obj name="Filter" ID="236619144"/>
                        </obj>
                     </list>
                     <int name="isOutsideRange" value="1"/>
                     <int name="defaultValue" value="0"/>
                     <int name="shiftVal" value="0"/>
                     <int name="NumberVariables" value="1"/>
                     <list name="Variables" type="string">
                        <item value="x"/>
                     </list>
                  </obj>
                  <obj class="PSubMidiParameter" ID="238000192">
                     <int name="paramTag" value="4102"/>
                     <int name="paramMin" value="0"/>
                     <int name="paramMax" value="127"/>
                     <string name="paramName" value="Par 6"/>
                     <list name="Filters" type="obj">
                        <obj class="MidiStandardMessageFilter" ID="236822192">
                           <string name="Info" value="F0 43 10 4C 02 01 4C 00 00 F7"/>
                           <int name="Tag" value="-1"/>
                           <obj name="Filter" ID="236796208"/>
                        </obj>
                     </list>
                     <int name="isOutsideRange" value="1"/>
                     <int name="defaultValue" value="0"/>
                     <int name="shiftVal" value="0"/>
                     <int name="NumberVariables" value="1"/>
                     <list name="Variables" type="string">
                        <item value="x"/>
                     </list>
                  </obj>
                  <obj class="PSubMidiParameter" ID="236073056">
                     <int name="paramTag" value="4103"/>
                     <int name="paramMin" value="0"/>
                     <int name="paramMax" value="127"/>
                     <string name="paramName" value="Par 7"/>
                     <list name="Filters" type="obj">
                        <obj class="MidiStandardMessageFilter" ID="236565944">
                           <string name="Info" value="F0 43 10 4C 02 01 4E 00 00 F7"/>
                           <int name="Tag" value="-1"/>
                           <obj name="Filter" ID="237792512"/>
                        </obj>
                     </list>
                     <int name="isOutsideRange" value="1"/>
                     <int name="defaultValue" value="0"/>
                     <int name="shiftVal" value="0"/>
                     <int name="NumberVariables" value="1"/>
                     <list name="Variables" type="string">
                        <item value="x"/>
                     </list>
                  </obj>
                  <obj class="PSubMidiParameter" ID="237878144">
                     <int name="paramTag" value="4104"/>
                     <int name="paramMin" value="0"/>
                     <int name="paramMax" value="127"/>
                     <string name="paramName" value="Par 5"/>
                     <list name="Filters" type="obj">
                        <obj class="MidiStandardMessageFilter" ID="237919336">
                           <string name="Info" value="F0 43 10 4C 02 01 4A 01 00 F7"/>
                           <int name="Tag" value="-1"/>
                           <obj name="Filter" ID="236232560"/>
                        </obj>
                     </list>
                     <int name="isOutsideRange" value="1"/>
                     <int name="defaultValue" value="0"/>
                     <int name="shiftVal" value="0"/>
                     <int name="NumberVariables" value="1"/>
                     <list name="Variables" type="string">
                        <item value="x"/>
                     </list>
                  </obj>
                  <obj class="PSubMidiParameter" ID="236129496">
                     <int name="paramTag" value="4105"/>
                     <int name="paramMin" value="0"/>
                     <int name="paramMax" value="127"/>
                     <string name="paramName" value="Par 4"/>
                     <list name="Filters" type="obj">
                        <obj class="MidiStandardMessageFilter" ID="236424496">
                           <string name="Info" value="F0 43 10 4C 02 01 48 00 00 F7"/>
                           <int name="Tag" value="-1"/>
                           <obj name="Filter" ID="236518928"/>
                        </obj>
                     </list>
                     <int name="isOutsideRange" value="1"/>
                     <int name="defaultValue" value="0"/>
                     <int name="shiftVal" value="0"/>
                     <int name="NumberVariables" value="1"/>
                     <list name="Variables" type="string">
                        <item value="x"/>
                     </list>
                  </obj>
                  <obj class="PSubMidiParameter" ID="235113656">
                     <int name="paramTag" value="4106"/>
                     <int name="paramMin" value="0"/>
                     <int name="paramMax" value="127"/>
                     <string name="paramName" value="Par 9"/>
                     <list name="Filters" type="obj">
                        <obj class="MidiStandardMessageFilter" ID="236237504">
                           <string name="Info" value="F0 43 10 4C 02 01 52 00 00 F7"/>
                           <int name="Tag" value="-1"/>
                           <obj name="Filter" ID="236997288"/>
                        </obj>
                     </list>
                     <int name="isOutsideRange" value="1"/>
                     <int name="defaultValue" value="0"/>
                     <int name="shiftVal" value="0"/>
                     <int name="NumberVariables" value="1"/>
                     <list name="Variables" type="string">
                        <item value="x"/>
                     </list>
                  </obj>
                  <obj class="PSubMidiParameter" ID="236425920">
                     <int name="paramTag" value="4107"/>
                     <int name="paramMin" value="0"/>
                     <int name="paramMax" value="127"/>
                     <string name="paramName" value="Par 10"/>
                     <list name="Filters" type="obj">
                        <obj class="MidiStandardMessageFilter" ID="236237312">
                           <string name="Info" value="F0 43 10 4C 02 01 54 00 00 F7"/>
                           <int name="Tag" value="-1"/>
                           <obj name="Filter" ID="236502920"/>
                        </obj>
                     </list>
                     <int name="isOutsideRange" value="1"/>
                     <int name="defaultValue" value="0"/>
                     <int name="shiftVal" value="0"/>
                     <int name="NumberVariables" value="1"/>
                     <list name="Variables" type="string">
                        <item value="x"/>
                     </list>
                  </obj>
                  <obj class="PSubMidiParameter" ID="236218464">
                     <int name="paramTag" value="4108"/>
                     <int name="paramMin" value="0"/>
                     <int name="paramMax" value="127"/>
                     <string name="paramName" value="Var Ret"/>
                     <list name="Filters" type="obj">
                        <obj class="MidiStandardMessageFilter" ID="237871416">
                           <string name="Info" value="F0 43 10 4C 02 01 56 00 F7"/>
                           <int name="Tag" value="-1"/>
                           <obj name="Filter" ID="237856472"/>
                        </obj>
                     </list>
                     <int name="isOutsideRange" value="1"/>
                     <int name="defaultValue" value="0"/>
                     <int name="shiftVal" value="0"/>
                     <int name="NumberVariables" value="1"/>
                     <list name="Variables" type="string">
                        <item value="x"/>
                     </list>
                  </obj>
                  <obj class="PSubMidiParameter" ID="236223584">
                     <int name="paramTag" value="4109"/>
                     <int name="paramMin" value="0"/>
                     <int name="paramMax" value="127"/>
                     <string name="paramName" value="Var to Rev"/>
                     <list name="Filters" type="obj">
                        <obj class="MidiStandardMessageFilter" ID="236513536">
                           <string name="Info" value="F0 43 10 4C 02 01 58 00 F7"/>
                           <int name="Tag" value="-1"/>
                           <obj name="Filter" ID="235589528"/>
                        </obj>
                     </list>
                     <int name="isOutsideRange" value="1"/>
                     <int name="defaultValue" value="0"/>
                     <int name="shiftVal" value="0"/>
                     <int name="NumberVariables" value="1"/>
                     <list name="Variables" type="string">
                        <item value="x"/>
                     </list>
                  </obj>
                  <obj class="PSubMidiParameter" ID="236306088">
                     <int name="paramTag" value="4110"/>
                     <int name="paramMin" value="0"/>
                     <int name="paramMax" value="127"/>
                     <string name="paramName" value="Var Pan"/>
                     <list name="Filters" type="obj">
                        <obj class="MidiStandardMessageFilter" ID="236791304">
                           <string name="Info" value="F0 43 10 4C 02 01 57 00 F7"/>
                           <int name="Tag" value="-1"/>
                           <obj name="Filter" ID="237097376"/>
                        </obj>
                     </list>
                     <int name="isOutsideRange" value="1"/>
                     <int name="defaultValue" value="63"/>
                     <int name="shiftVal" value="0"/>
                     <int name="NumberVariables" value="1"/>
                     <list name="Variables" type="string">
                        <item value="x"/>
                     </list>
                  </obj>
                  <obj class="PSubMidiParameter" ID="236443184">
                     <int name="paramTag" value="4111"/>
                     <int name="paramMin" value="0"/>
                     <int name="paramMax" value="127"/>
                     <string name="paramName" value="Var to Cho"/>
                     <list name="Filters" type="obj">
                        <obj class="MidiStandardMessageFilter" ID="236122848">
                           <string name="Info" value="F0 43 10 4C 02 01 59 00 F7"/>
                           <int name="Tag" value="-1"/>
                           <obj name="Filter" ID="236714728"/>
                        </obj>
                     </list>
                     <int name="isOutsideRange" value="1"/>
                     <int name="defaultValue" value="0"/>
                     <int name="shiftVal" value="0"/>
                     <int name="NumberVariables" value="1"/>
                     <list name="Variables" type="string">
                        <item value="x"/>
                     </list>
                  </obj>
                  <obj class="PSubMidiParameter" ID="235116408">
                     <int name="paramTag" value="4112"/>
                     <int name="paramMin" value="0"/>
                     <int name="paramMax" value="1"/>
                     <string name="paramName" value="Var Connect"/>
                     <list name="Filters" type="obj">
                        <obj class="MidiStandardMessageFilter" ID="236791536">
                           <string name="Info" value="F0 43 10 4C 02 01 5A 00 F7"/>
                           <int name="Tag" value="-1"/>
                           <obj name="Filter" ID="236269192"/>
                        </obj>
                     </list>
                     <int name="isOutsideRange" value="1"/>
                     <int name="defaultValue" value="0"/>
                     <int name="shiftVal" value="0"/>
                     <int name="NumberVariables" value="1"/>
                     <list name="Variables" type="string">
                        <item value="x"/>
                     </list>
                  </obj>
                  <obj class="PSubMidiParameter" ID="238033736">
                     <int name="paramTag" value="4113"/>
                     <int name="paramMin" value="0"/>
                     <int name="paramMax" value="127"/>
                     <string name="paramName" value="Var Part"/>
                     <list name="Filters" type="obj">
                        <obj class="MidiStandardMessageFilter" ID="236516536">
                           <string name="Info" value="F0 43 10 4C 02 01 5B 00 F7"/>
                           <int name="Tag" value="-1"/>
                           <obj name="Filter" ID="236159872"/>
                        </obj>
                     </list>
                     <int name="isOutsideRange" value="1"/>
                     <int name="defaultValue" value="0"/>
                     <int name="shiftVal" value="0"/>
                     <int name="NumberVariables" value="1"/>
                     <list name="Variables" type="string">
                        <item value="x"/>
                     </list>
                  </obj>
                  <obj class="PSubMidiParameter" ID="237971184">
                     <int name="paramTag" value="4114"/>
                     <int name="paramMin" value="0"/>
                     <int name="paramMax" value="127"/>
                     <string name="paramName" value="MW Depth"/>
                     <list name="Filters" type="obj">
                        <obj class="MidiStandardMessageFilter" ID="236273440">
                           <string name="Info" value="F0 43 10 4C 02 01 5C 00 F7"/>
                           <int name="Tag" value="-1"/>
                           <obj name="Filter" ID="237881208"/>
                        </obj>
                     </list>
                     <int name="isOutsideRange" value="1"/>
                     <int name="defaultValue" value="0"/>
                     <int name="shiftVal" value="0"/>
                     <int name="NumberVariables" value="1"/>
                     <list name="Variables" type="string">
                        <item value="x"/>
                     </list>
                  </obj>
                  <obj class="PSubMidiParameter" ID="236058400">
                     <int name="paramTag" value="4115"/>
                     <int name="paramMin" value="0"/>
                     <int name="paramMax" value="127"/>
                     <string name="paramName" value="Bend Depth"/>
                     <list name="Filters" type="obj">
                        <obj class="MidiStandardMessageFilter" ID="235418816">
                           <string name="Info" value="F0 43 10 4C 02 01 5D 00 F7"/>
                           <int name="Tag" value="-1"/>
                           <obj name="Filter" ID="236152224"/>
                        </obj>
                     </list>
                     <int name="isOutsideRange" value="1"/>
                     <int name="defaultValue" value="0"/>
                     <int name="shiftVal" value="0"/>
                     <int name="NumberVariables" value="1"/>
                     <list name="Variables" type="string">
                        <item value="x"/>
                     </list>
                  </obj>
                  <obj class="PSubMidiParameter" ID="236611968">
                     <int name="paramTag" value="4116"/>
                     <int name="paramMin" value="0"/>
                     <int name="paramMax" value="127"/>
                     <string name="paramName" value="AC1 Depth"/>
                     <list name="Filters" type="obj">
                        <obj class="MidiStandardMessageFilter" ID="236456784">
                           <string name="Info" value="F0 43 10 4C 02 01 5F 00 F7"/>
                           <int name="Tag" value="-1"/>
                           <obj name="Filter" ID="236515296"/>
                        </obj>
                     </list>
                     <int name="isOutsideRange" value="1"/>
                     <int name="defaultValue" value="0"/>
                     <int name="shiftVal" value="0"/>
                     <int name="NumberVariables" value="1"/>
                     <list name="Variables" type="string">
                        <item value="x"/>
                     </list>
                  </obj>
                  <obj class="PSubMidiParameter" ID="236015248">
                     <int name="paramTag" value="4117"/>
                     <int name="paramMin" value="0"/>
                     <int name="paramMax" value="127"/>
                     <string name="paramName" value="AC2 Depth"/>
                     <list name="Filters" type="obj">
                        <obj class="MidiStandardMessageFilter" ID="236015072">
                           <string name="Info" value="F0 43 10 4C 02 01 60 00 F7"/>
                           <int name="Tag" value="-1"/>
                           <obj name="Filter" ID="235122016"/>
                        </obj>
                     </list>
                     <int name="isOutsideRange" value="1"/>
                     <int name="defaultValue" value="0"/>
                     <int name="shiftVal" value="0"/>
                     <int name="NumberVariables" value="1"/>
                     <list name="Variables" type="string">
                        <item value="x"/>
                     </list>
                  </obj>
                  <obj class="PSubMidiParameter" ID="236311736">
                     <int name="paramTag" value="4124"/>
                     <int name="paramMin" value="0"/>
                     <int name="paramMax" value="127"/>
                     <string name="paramName" value="Rev Type 1"/>
                     <list name="Filters" type="obj">
                        <obj class="MidiStandardMessageFilter" ID="236524920">
                           <string name="Info" value="F0 43 10 4C 02 01 00 00 00 F7"/>
                           <int name="Tag" value="-1"/>
                           <obj name="Filter" ID="236608896"/>
                        </obj>
                     </list>
                     <int name="isOutsideRange" value="1"/>
                     <int name="defaultValue" value="0"/>
                     <int name="shiftVal" value="0"/>
                     <int name="NumberVariables" value="1"/>
                     <list name="Variables" type="string">
                        <item value="x"/>
                     </list>
                  </obj>
                  <obj class="PSubMidiParameter" ID="236722200">
                     <int name="paramTag" value="4125"/>
                     <int name="paramMin" value="0"/>
                     <int name="paramMax" value="127"/>
                     <string name="paramName" value="VarEffType2"/>
                     <list name="Filters" type="obj">
                        <obj class="MidiStandardMessageFilter" ID="236722008">
                           <string name="Info" value="F0 43 10 4C 02 01 40 00 01 F7"/>
                           <int name="Tag" value="-1"/>
                           <obj name="Filter" ID="235190128"/>
                        </obj>
                     </list>
                     <int name="isOutsideRange" value="1"/>
                     <int name="defaultValue" value="0"/>
                     <int name="shiftVal" value="0"/>
                     <int name="NumberVariables" value="1"/>
                     <list name="Variables" type="string">
                        <item value="x"/>
                     </list>
                  </obj>
                  <obj class="PSubMidiParameter" ID="237103360">
                     <int name="paramTag" value="4126"/>
                     <int name="paramMin" value="0"/>
                     <int name="paramMax" value="127"/>
                     <string name="paramName" value="Rev Type 2"/>
                     <list name="Filters" type="obj">
                        <obj class="MidiStandardMessageFilter" ID="237103168">
                           <string name="Info" value="F0 43 10 4C 02 01 00 00 01 F7"/>
                           <int name="Tag" value="-1"/>
                           <obj name="Filter" ID="236444336"/>
                        </obj>
                     </list>
                     <int name="isOutsideRange" value="1"/>
                     <int name="defaultValue" value="0"/>
                     <int name="shiftVal" value="0"/>
                     <int name="NumberVariables" value="1"/>
                     <list name="Variables" type="string">
                        <item value="x"/>
                     </list>
                  </obj>
                  <obj class="PSubMidiParameter" ID="237090464">
                     <int name="paramTag" value="4127"/>
                     <int name="paramMin" value="0"/>
                     <int name="paramMax" value="127"/>
                     <string name="paramName" value="Rev Return"/>
                     <list name="Filters" type="obj">
                        <obj class="MidiStandardMessageFilter" ID="235679192">
                           <string name="Info" value="F0 43 10 4C 02 01 0C 00 F7"/>
                           <int name="Tag" value="-1"/>
                           <obj name="Filter" ID="236250296"/>
                        </obj>
                     </list>
                     <int name="isOutsideRange" value="1"/>
                     <int name="defaultValue" value="0"/>
                     <int name="shiftVal" value="0"/>
                     <int name="NumberVariables" value="1"/>
                     <list name="Variables" type="string">
                        <item value="x"/>
                     </list>
                  </obj>
                  <obj class="PSubMidiParameter" ID="237964008">
                     <int name="paramTag" value="4130"/>
                     <int name="paramMin" value="0"/>
                     <int name="paramMax" value="127"/>
                     <string name="paramName" value="Rev Pan"/>
                     <list name="Filters" type="obj">
                        <obj class="MidiStandardMessageFilter" ID="237984496">
                           <string name="Info" value="F0 43 10 4C 02 01 0D 00 F7"/>
                           <int name="Tag" value="-1"/>
                           <obj name="Filter" ID="236373560"/>
                        </obj>
                     </list>
                     <int name="isOutsideRange" value="1"/>
                     <int name="defaultValue" value="63"/>
                     <int name="shiftVal" value="0"/>
                     <int name="NumberVariables" value="1"/>
                     <list name="Variables" type="string">
                        <item value="x"/>
                     </list>
                  </obj>
                  <obj class="PSubMidiParameter" ID="236488112">
                     <int name="paramTag" value="4133"/>
                     <int name="paramMin" value="0"/>
                     <int name="paramMax" value="127"/>
                     <string name="paramName" value="Par 10"/>
                     <list name="Filters" type="obj">
                        <obj class="MidiStandardMessageFilter" ID="236550496">
                           <string name="Info" value="F0 43 10 4C 02 01 0B 00 F7"/>
                           <int name="Tag" value="-1"/>
                           <obj name="Filter" ID="237700968"/>
                        </obj>
                     </list>
                     <int name="isOutsideRange" value="1"/>
                     <int name="defaultValue" value="0"/>
                     <int name="shiftVal" value="0"/>
                     <int name="NumberVariables" value="1"/>
                     <list name="Variables" type="string">
                        <item value="x"/>
                     </list>
                  </obj>
                  <obj class="PSubMidiParameter" ID="236402016">
                     <int name="paramTag" value="4134"/>
                     <int name="paramMin" value="0"/>
                     <int name="paramMax" value="127"/>
                     <string name="paramName" value="Par 9"/>
                     <list name="Filters" type="obj">
                        <obj class="MidiStandardMessageFilter" ID="236423304">
                           <string name="Info" value="F0 43 10 4C 02 01 0A 00 F7"/>
                           <int name="Tag" value="-1"/>
                           <obj name="Filter" ID="79810648"/>
                        </obj>
                     </list>
                     <int name="isOutsideRange" value="1"/>
                     <int name="defaultValue" value="0"/>
                     <int name="shiftVal" value="0"/>
                     <int name="NumberVariables" value="1"/>
                     <list name="Variables" type="string">
                        <item value="x"/>
                     </list>
                  </obj>
                  <obj class="PSubMidiParameter" ID="236083232">
                     <int name="paramTag" value="4135"/>
                     <int name="paramMin" value="0"/>
                     <int name="paramMax" value="127"/>
                     <string name="paramName" value="HPF Cutoff"/>
                     <list name="Filters" type="obj">
                        <obj class="MidiStandardMessageFilter" ID="237687192">
                           <string name="Info" value="F0 43 10 4C 02 01 05 00 F7"/>
                           <int name="Tag" value="-1"/>
                           <obj name="Filter" ID="237032272"/>
                        </obj>
                     </list>
                     <int name="isOutsideRange" value="1"/>
                     <int name="defaultValue" value="0"/>
                     <int name="shiftVal" value="0"/>
                     <int name="NumberVariables" value="1"/>
                     <list name="Variables" type="string">
                        <item value="x"/>
                     </list>
                  </obj>
                  <obj class="PSubMidiParameter" ID="236530392">
                     <int name="paramTag" value="4136"/>
                     <int name="paramMin" value="0"/>
                     <int name="paramMax" value="127"/>
                     <string name="paramName" value="LPF Cutoff"/>
                     <list name="Filters" type="obj">
                        <obj class="MidiStandardMessageFilter" ID="237718608">
                           <string name="Info" value="F0 43 10 4C 02 01 06 00 F7"/>
                           <int name="Tag" value="-1"/>
                           <obj name="Filter" ID="237687472"/>
                        </obj>
                     </list>
                     <int name="isOutsideRange" value="1"/>
                     <int name="defaultValue" value="0"/>
                     <int name="shiftVal" value="0"/>
                     <int name="NumberVariables" value="1"/>
                     <list name="Variables" type="string">
                        <item value="x"/>
                     </list>
                  </obj>
                  <obj class="PSubMidiParameter" ID="237920960">
                     <int name="paramTag" value="4137"/>
                     <int name="paramMin" value="0"/>
                     <int name="paramMax" value="127"/>
                     <string name="paramName" value="Par 7"/>
                     <list name="Filters" type="obj">
                        <obj class="MidiStandardMessageFilter" ID="236573648">
                           <string name="Info" value="F0 43 10 4C 02 01 08 00 F7"/>
                           <int name="Tag" value="-1"/>
                           <obj name="Filter" ID="236573808"/>
                        </obj>
                     </list>
                     <int name="isOutsideRange" value="1"/>
                     <int name="defaultValue" value="0"/>
                     <int name="shiftVal" value="0"/>
                     <int name="NumberVariables" value="1"/>
                     <list name="Variables" type="string">
                        <item value="x"/>
                     </list>
                  </obj>
                  <obj class="PSubMidiParameter" ID="236504856">
                     <int name="paramTag" value="4138"/>
                     <int name="paramMin" value="0"/>
                     <int name="paramMax" value="127"/>
                     <string name="paramName" value="Par 6"/>
                     <list name="Filters" type="obj">
                        <obj class="MidiStandardMessageFilter" ID="236178536">
                           <string name="Info" value="F0 43 10 4C 02 01 07 00 F7"/>
                           <int name="Tag" value="-1"/>
                           <obj name="Filter" ID="236439312"/>
                        </obj>
                     </list>
                     <int name="isOutsideRange" value="1"/>
                     <int name="defaultValue" value="0"/>
                     <int name="shiftVal" value="0"/>
                     <int name="NumberVariables" value="1"/>
                     <list name="Variables" type="string">
                        <item value="x"/>
                     </list>
                  </obj>
                  <obj class="PSubMidiParameter" ID="236308216">
                     <int name="paramTag" value="4139"/>
                     <int name="paramMin" value="0"/>
                     <int name="paramMax" value="127"/>
                     <string name="paramName" value="Par 8"/>
                     <list name="Filters" type="obj">
                        <obj class="MidiStandardMessageFilter" ID="237926248">
                           <string name="Info" value="F0 43 10 4C 02 01 09 00 F7"/>
                           <int name="Tag" value="-1"/>
                           <obj name="Filter" ID="238005176"/>
                        </obj>
                     </list>
                     <int name="isOutsideRange" value="1"/>
                     <int name="defaultValue" value="0"/>
                     <int name="shiftVal" value="0"/>
                     <int name="NumberVariables" value="1"/>
                     <list name="Variables" type="string">
                        <item value="x"/>
                     </list>
                  </obj>
                  <obj class="PSubMidiParameter" ID="237940096">
                     <int name="paramTag" value="4140"/>
                     <int name="paramMin" value="0"/>
                     <int name="paramMax" value="63"/>
                     <string name="paramName" value="Init Delay"/>
                     <list name="Filters" type="obj">
                        <obj class="MidiStandardMessageFilter" ID="236067704">
                           <string name="Info" value="F0 43 10 4C 02 01 04 00 F7"/>
                           <int name="Tag" value="-1"/>
                           <obj name="Filter" ID="236067864"/>
                        </obj>
                     </list>
                     <int name="isOutsideRange" value="1"/>
                     <int name="defaultValue" value="0"/>
                     <int name="shiftVal" value="0"/>
                     <int name="NumberVariables" value="1"/>
                     <list name="Variables" type="string">
                        <item value="x"/>
                     </list>
                  </obj>
                  <obj class="PSubMidiParameter" ID="236703392">
                     <int name="paramTag" value="4141"/>
                     <int name="paramMin" value="0"/>
                     <int name="paramMax" value="10"/>
                     <string name="paramName" value="Diffusion"/>
                     <list name="Filters" type="obj">
                        <obj class="MidiStandardMessageFilter" ID="236787616">
                           <string name="Info" value="F0 43 10 4C 02 01 03 00 F7"/>
                           <int name="Tag" value="-1"/>
                           <obj name="Filter" ID="238061480"/>
                        </obj>
                     </list>
                     <int name="isOutsideRange" value="1"/>
                     <int name="defaultValue" value="0"/>
                     <int name="shiftVal" value="0"/>
                     <int name="NumberVariables" value="1"/>
                     <list name="Variables" type="string">
                        <item value="x"/>
                     </list>
                  </obj>
                  <obj class="PSubMidiParameter" ID="237877848">
                     <int name="paramTag" value="4142"/>
                     <int name="paramMin" value="0"/>
                     <int name="paramMax" value="127"/>
                     <string name="paramName" value="Rev Time"/>
                     <list name="Filters" type="obj">
                        <obj class="MidiStandardMessageFilter" ID="236506200">
                           <string name="Info" value="F0 43 10 4C 02 01 02 00 F7"/>
                           <int name="Tag" value="-1"/>
                           <obj name="Filter" ID="236506360"/>
                        </obj>
                     </list>
                     <int name="isOutsideRange" value="1"/>
                     <int name="defaultValue" value="0"/>
                     <int name="shiftVal" value="0"/>
                     <int name="NumberVariables" value="1"/>
                     <list name="Variables" type="string">
                        <item value="x"/>
                     </list>
                  </obj>
                  <obj class="PSubMidiParameter" ID="236478536">
                     <int name="paramTag" value="4157"/>
                     <int name="paramMin" value="0"/>
                     <int name="paramMax" value="127"/>
                     <string name="paramName" value="Ch Type2"/>
                     <list name="Filters" type="obj">
                        <obj class="MidiStandardMessageFilter" ID="236950360">
                           <string name="Info" value="F0 43 10 4C 02 01 20 00 01 F7"/>
                           <int name="Tag" value="-1"/>
                           <obj name="Filter" ID="236497680"/>
                        </obj>
                     </list>
                     <int name="isOutsideRange" value="1"/>
                     <int name="defaultValue" value="0"/>
                     <int name="shiftVal" value="0"/>
                     <int name="NumberVariables" value="1"/>
                     <list name="Variables" type="string">
                        <item value="x"/>
                     </list>
                  </obj>
                  <obj class="PSubMidiParameter" ID="233452912">
                     <int name="paramTag" value="4158"/>
                     <int name="paramMin" value="0"/>
                     <int name="paramMax" value="127"/>
                     <string name="paramName" value="EQ Hi Freq"/>
                     <list name="Filters" type="obj">
                        <obj class="MidiStandardMessageFilter" ID="236052080">
                           <string name="Info" value="F0 43 10 4C 02 01 29 00 F7"/>
                           <int name="Tag" value="-1"/>
                           <obj name="Filter" ID="236557776"/>
                        </obj>
                     </list>
                     <int name="isOutsideRange" value="1"/>
                     <int name="defaultValue" value="0"/>
                     <int name="shiftVal" value="0"/>
                     <int name="NumberVariables" value="1"/>
                     <list name="Variables" type="string">
                        <item value="x"/>
                     </list>
                  </obj>
                  <obj class="PSubMidiParameter" ID="236614360">
                     <int name="paramTag" value="4159"/>
                     <int name="paramMin" value="0"/>
                     <int name="paramMax" value="127"/>
                     <string name="paramName" value="EQ Low Gain"/>
                     <list name="Filters" type="obj">
                        <obj class="MidiStandardMessageFilter" ID="237999264">
                           <string name="Info" value="F0 43 10 4C 02 01 28 00 F7"/>
                           <int name="Tag" value="-1"/>
                           <obj name="Filter" ID="236419560"/>
                        </obj>
                     </list>
                     <int name="isOutsideRange" value="1"/>
                     <int name="defaultValue" value="0"/>
                     <int name="shiftVal" value="0"/>
                     <int name="NumberVariables" value="1"/>
                     <list name="Variables" type="string">
                        <item value="x"/>
                     </list>
                  </obj>
                  <obj class="PSubMidiParameter" ID="236325184">
                     <int name="paramTag" value="4160"/>
                     <int name="paramMin" value="0"/>
                     <int name="paramMax" value="127"/>
                     <string name="paramName" value="EQ Low Freq"/>
                     <list name="Filters" type="obj">
                        <obj class="MidiStandardMessageFilter" ID="235677576">
                           <string name="Info" value="F0 43 10 4C 02 01 27 00 F7"/>
                           <int name="Tag" value="-1"/>
                           <obj name="Filter" ID="235679480"/>
                        </obj>
                     </list>
                     <int name="isOutsideRange" value="1"/>
                     <int name="defaultValue" value="0"/>
                     <int name="shiftVal" value="0"/>
                     <int name="NumberVariables" value="1"/>
                     <list name="Variables" type="string">
                        <item value="x"/>
                     </list>
                  </obj>
                  <obj class="PSubMidiParameter" ID="238021496">
                     <int name="paramTag" value="4161"/>
                     <int name="paramMin" value="0"/>
                     <int name="paramMax" value="127"/>
                     <string name="paramName" value="Delay Offset"/>
                     <list name="Filters" type="obj">
                        <obj class="MidiStandardMessageFilter" ID="238007848">
                           <string name="Info" value="F0 43 10 4C 02 01 25 00 F7"/>
                           <int name="Tag" value="-1"/>
                           <obj name="Filter" ID="235408784"/>
                        </obj>
                     </list>
                     <int name="isOutsideRange" value="1"/>
                     <int name="defaultValue" value="0"/>
                     <int name="shiftVal" value="0"/>
                     <int name="NumberVariables" value="1"/>
                     <list name="Variables" type="string">
                        <item value="x"/>
                     </list>
                  </obj>
                  <obj class="PSubMidiParameter" ID="237301800">
                     <int name="paramTag" value="4162"/>
                     <int name="paramMin" value="0"/>
                     <int name="paramMax" value="127"/>
                     <string name="paramName" value="FBack Level"/>
                     <list name="Filters" type="obj">
                        <obj class="MidiStandardMessageFilter" ID="236071912">
                           <string name="Info" value="F0 43 10 4C 02 01 24 00 F7"/>
                           <int name="Tag" value="-1"/>
                           <obj name="Filter" ID="236999672"/>
                        </obj>
                     </list>
                     <int name="isOutsideRange" value="1"/>
                     <int name="defaultValue" value="0"/>
                     <int name="shiftVal" value="0"/>
                     <int name="NumberVariables" value="1"/>
                     <list name="Variables" type="string">
                        <item value="x"/>
                     </list>
                  </obj>
                  <obj class="PSubMidiParameter" ID="235432584">
                     <int name="paramTag" value="4163"/>
                     <int name="paramMin" value="0"/>
                     <int name="paramMax" value="127"/>
                     <string name="paramName" value="LFO PM Depth"/>
                     <list name="Filters" type="obj">
                        <obj class="MidiStandardMessageFilter" ID="236485024">
                           <string name="Info" value="F0 43 10 4C 02 01 23 00 F7"/>
                           <int name="Tag" value="-1"/>
                           <obj name="Filter" ID="236358976"/>
                        </obj>
                     </list>
                     <int name="isOutsideRange" value="1"/>
                     <int name="defaultValue" value="0"/>
                     <int name="shiftVal" value="0"/>
                     <int name="NumberVariables" value="1"/>
                     <list name="Variables" type="string">
                        <item value="x"/>
                     </list>
                  </obj>
                  <obj class="PSubMidiParameter" ID="235648744">
                     <int name="paramTag" value="4164"/>
                     <int name="paramMin" value="0"/>
                     <int name="paramMax" value="127"/>
                     <string name="paramName" value="LFO Freq"/>
                     <list name="Filters" type="obj">
                        <obj class="MidiStandardMessageFilter" ID="236009696">
                           <string name="Info" value="F0 43 10 4C 02 01 22 00 F7"/>
                           <int name="Tag" value="-1"/>
                           <obj name="Filter" ID="237831600"/>
                        </obj>
                     </list>
                     <int name="isOutsideRange" value="1"/>
                     <int name="defaultValue" value="0"/>
                     <int name="shiftVal" value="0"/>
                     <int name="NumberVariables" value="1"/>
                     <list name="Variables" type="string">
                        <item value="x"/>
                     </list>
                  </obj>
                  <obj class="PSubMidiParameter" ID="236139272">
                     <int name="paramTag" value="4165"/>
                     <int name="paramMin" value="0"/>
                     <int name="paramMax" value="127"/>
                     <string name="paramName" value="EQ Hi Gain"/>
                     <list name="Filters" type="obj">
                        <obj class="MidiStandardMessageFilter" ID="238007672">
                           <string name="Info" value="F0 43 10 4C 02 01 2A 00 F7"/>
                           <int name="Tag" value="-1"/>
                           <obj name="Filter" ID="237940392"/>
                        </obj>
                     </list>
                     <int name="isOutsideRange" value="1"/>
                     <int name="defaultValue" value="0"/>
                     <int name="shiftVal" value="0"/>
                     <int name="NumberVariables" value="1"/>
                     <list name="Variables" type="string">
                        <item value="x"/>
                     </list>
                  </obj>
                  <obj class="PSubMidiParameter" ID="237719616">
                     <int name="paramTag" value="4166"/>
                     <int name="paramMin" value="0"/>
                     <int name="paramMax" value="127"/>
                     <string name="paramName" value="Ch Type1"/>
                     <list name="Filters" type="obj">
                        <obj class="MidiStandardMessageFilter" ID="236188920">
                           <string name="Info" value="F0 43 10 4C 02 01 20 00 00 F7"/>
                           <int name="Tag" value="-1"/>
                           <obj name="Filter" ID="235439192"/>
                        </obj>
                     </list>
                     <int name="isOutsideRange" value="1"/>
                     <int name="defaultValue" value="0"/>
                     <int name="shiftVal" value="0"/>
                     <int name="NumberVariables" value="1"/>
                     <list name="Variables" type="string">
                        <item value="x"/>
                     </list>
                  </obj>
                  <obj class="PSubMidiParameter" ID="237833896">
                     <int name="paramTag" value="4167"/>
                     <int name="paramMin" value="0"/>
                     <int name="paramMax" value="127"/>
                     <string name="paramName" value="Dry/Wet"/>
                     <list name="Filters" type="obj">
                        <obj class="MidiStandardMessageFilter" ID="236818544">
                           <string name="Info" value="F0 43 10 4C 02 01 2B 00 F7"/>
                           <int name="Tag" value="-1"/>
                           <obj name="Filter" ID="235686720"/>
                        </obj>
                     </list>
                     <int name="isOutsideRange" value="1"/>
                     <int name="defaultValue" value="0"/>
                     <int name="shiftVal" value="0"/>
                     <int name="NumberVariables" value="1"/>
                     <list name="Variables" type="string">
                        <item value="x"/>
                     </list>
                  </obj>
               </list>
               <int name="NumberVariableStates" value="0"/>
               <list name="Banks" type="obj">
                  <obj class="PHostPresets" ID="237805704">
                     <string name="Bank Name" value="Snapshots"/>
                     <int name="Storage Type" value="0"/>
                     <string name="Bank ID" value="MIDI Snapshot XG Drum FX 47D49336AD5545EA9DEE4AA375D3172C"/>
                  </obj>
               </list>
               <string name="UniqueID" value="47D49336AD5545EA9DEE4AA375D3172C"/>
               <int name="IsPortRoot" value="1"/>
               <int name="NumberVariables" value="0"/>
            </obj>
         </list>
         <int name="NodeFlags" value="266"/>
         <int name="NumberClassIDs" value="2"/>
         <list name="ClassIDs" type="string">
            <item value="AB9705CD467B4D7A946C8860C504F492"/>
            <item value="CA1729D088FC4857937F78CC37D45B48"/>
         </list>
      </obj>
   </list>
   <list name="UIDescriptions" type="list">
      <item>
         <bin name="Data">
				[encoded data, 52928 characters]
				3E0D0A0D0A3C736372697074732F3E0D0A0D0A
         </bin>
         <obj class="FNPath" ID="237815920" name="Path">
            <string name="Name" value="XG Drum FX 47D49336AD5545EA9DEE4AA375D3172C.xml"/>
            <string name="Path" value="C:\Dokumente und Einstellungen\Janne Work\Anwendungsdaten\Steinberg\Cubase SX 3\Panels\"/>
            <member name="FileType">
               <string name="DosType" value="xml"/>
            </member>
         </obj>
         <list name="Bitmaps" type="list">
            <item>
               <bin name="Data">
						[encoded data, 7104 characters]
						0000
               </bin>
               <obj class="FNPath" ID="236292640" name="Path">
                  <string name="Name" value="images.bmp"/>
                  <string name="Path" value="C:\Dokumente und Einstellungen\Janne Work\Anwendungsdaten\Steinberg\Cubase SX 3\Panels\"/>
               </obj>
            </item>
            <item>
               <bin name="Data">
						[encoded data, 7104 characters]
						0000
               </bin>
               <obj class="FNPath" ID="236931352" name="Path">
                  <string name="Name" value="images.bmp"/>
                  <string name="Path" value="C:\Dokumente und Einstellungen\Janne Work\Anwendungsdaten\Steinberg\Cubase SX 3\Panels\"/>
               </obj>
            </item>
            <item>
               <bin name="Data">
						[encoded data, 7104 characters]
						0000
               </bin>
               <obj class="FNPath" ID="236581976" name="Path">
                  <string name="Name" value="images.bmp"/>
                  <string name="Path" value="C:\Dokumente und Einstellungen\Janne Work\Anwendungsdaten\Steinberg\Cubase SX 3\Panels\"/>
               </obj>
            </item>
         </list>
      </item>
   </list>

   <obj class="MidiSimpleMessageFilter" ID="235611232">
      <list name="Values" type="obj">
         <obj class="MidiSimpleValue" ID="236932064">
            <int name="Type" value="0"/>
            <int name="Tag" value="0"/>
            <int name="Bits" value="4"/>
            <int name="BitsPerByte" value="4"/>
            <list name="Pos" type="int">
               <item value="0"/>
               <item value="-1"/>
               <item value="-1"/>
               <item value="-1"/>
            </list>
            <string name="UserName" value=""/>
         </obj>
         <obj class="MidiOffsetPositionValue" ID="236092576">
            <int name="Offset" value="2"/>
            <obj class="MidiSimpleValue" ID="237824512" name="ValueObject">
               <int name="Type" value="256"/>
               <int name="Tag" value="10000"/>
               <int name="Bits" value="7"/>
               <int name="BitsPerByte" value="7"/>
               <list name="Pos" type="int">
                  <item value="0"/>
                  <item value="-1"/>
                  <item value="-1"/>
                  <item value="-1"/>
               </list>
               <string name="UserName" value=""/>
            </obj>
         </obj>
      </list>
      <bin name="Mask">
			A0F000FF0080
      </bin>
   </obj>

   <obj class="MidiCombinedMessageFilter" ID="235178664">
      <list name="Values" type="obj">
         <obj class="MidiMultiOccuranceValue" ID="235121720">
            <int name="Type" value="0"/>
            <obj name="Value1" ID="236932064"/>
            <obj name="Value2" ID="236932064"/>
         </obj>
         <obj class="MidiOffsetPositionValue" ID="235149128">
            <int name="Offset" value="5"/>
            <obj name="ValueObject" ID="237824512"/>
         </obj>
      </list>
      <int name="Type" value="1"/>
      <obj class="MidiSimpleMessageFilter" ID="235654152" name="Filter1">
         <list name="Values" type="obj">
            <item value="236932064"/>
         </list>
         <bin name="Mask">
				B0F063FF14FF
         </bin>
      </obj>
      <obj class="MidiSimpleMessageFilter" ID="236295480" name="Filter2">
         <list name="Values" type="obj">
            <item value="236932064"/>
         </list>
         <bin name="Mask">
				B0F006FF00FF
         </bin>
      </obj>
   </obj>

   <obj class="MidiCombinedMessageFilter" ID="237986704">
      <list name="Values" type="obj">
         <obj class="MidiMultiOccuranceValue" ID="235687552">
            <int name="Type" value="0"/>
            <obj name="Value1" ID="236932064"/>
            <obj name="Value2" ID="236932064"/>
         </obj>
         <obj class="MidiOffsetPositionValue" ID="235194520">
            <int name="Offset" value="5"/>
            <obj name="ValueObject" ID="237824512"/>
         </obj>
      </list>
      <int name="Type" value="1"/>
      <obj class="MidiSimpleMessageFilter" ID="236378880" name="Filter1">
         <list name="Values" type="obj">
            <item value="236932064"/>
         </list>
         <bin name="Mask">
				B0F063FF15FF
         </bin>
      </obj>
      <obj class="MidiSimpleMessageFilter" ID="237894056" name="Filter2">
         <list name="Values" type="obj">
            <item value="236932064"/>
         </list>
         <bin name="Mask">
				B0F006FF00FF
         </bin>
      </obj>
   </obj>

   <obj class="MidiCombinedMessageFilter" ID="237089512">
      <list name="Values" type="obj">
         <obj class="MidiMultiOccuranceValue" ID="236213064">
            <int name="Type" value="0"/>
            <obj name="Value1" ID="236932064"/>
            <obj name="Value2" ID="236932064"/>
         </obj>
         <obj class="MidiOffsetPositionValue" ID="236750144">
            <int name="Offset" value="5"/>
            <obj name="ValueObject" ID="237824512"/>
         </obj>
      </list>
      <int name="Type" value="1"/>
      <obj class="MidiSimpleMessageFilter" ID="236506008" name="Filter1">
         <list name="Values" type="obj">
            <item value="236932064"/>
         </list>
         <bin name="Mask">
				B0F063FF16FF
         </bin>
      </obj>
      <obj class="MidiSimpleMessageFilter" ID="190641648" name="Filter2">
         <list name="Values" type="obj">
            <item value="236932064"/>
         </list>
         <bin name="Mask">
				B0F006FF00FF
         </bin>
      </obj>
   </obj>

   <obj class="MidiCombinedMessageFilter" ID="235116104">
      <list name="Values" type="obj">
         <obj class="MidiMultiOccuranceValue" ID="236804200">
            <int name="Type" value="0"/>
            <obj name="Value1" ID="236932064"/>
            <obj name="Value2" ID="236932064"/>
         </obj>
         <obj class="MidiOffsetPositionValue" ID="235650104">
            <int name="Offset" value="5"/>
            <obj name="ValueObject" ID="237824512"/>
         </obj>
      </list>
      <int name="Type" value="1"/>
      <obj class="MidiSimpleMessageFilter" ID="236268312" name="Filter1">
         <list name="Values" type="obj">
            <item value="236932064"/>
         </list>
         <bin name="Mask">
				B0F063FF17FF
         </bin>
      </obj>
      <obj class="MidiSimpleMessageFilter" ID="236615144" name="Filter2">
         <list name="Values" type="obj">
            <item value="236932064"/>
         </list>
         <bin name="Mask">
				B0F006FF00FF
         </bin>
      </obj>
   </obj>

   <obj class="MidiCombinedMessageFilter" ID="237955584">
      <list name="Values" type="obj">
         <obj class="MidiMultiOccuranceValue" ID="236250744">
            <int name="Type" value="0"/>
            <obj name="Value1" ID="236932064"/>
            <obj name="Value2" ID="236932064"/>
         </obj>
         <obj class="MidiOffsetPositionValue" ID="237789624">
            <int name="Offset" value="5"/>
            <obj name="ValueObject" ID="237824512"/>
         </obj>
      </list>
      <int name="Type" value="1"/>
      <obj class="MidiSimpleMessageFilter" ID="236411216" name="Filter1">
         <list name="Values" type="obj">
            <item value="236932064"/>
         </list>
         <bin name="Mask">
				B0F063FF18FF
         </bin>
      </obj>
      <obj class="MidiSimpleMessageFilter" ID="236036440" name="Filter2">
         <list name="Values" type="obj">
            <item value="236932064"/>
         </list>
         <bin name="Mask">
				B0F006FF00FF
         </bin>
      </obj>
   </obj>

   <obj class="MidiCombinedMessageFilter" ID="237044344">
      <list name="Values" type="obj">
         <obj class="MidiMultiOccuranceValue" ID="236520248">
            <int name="Type" value="0"/>
            <obj name="Value1" ID="236932064"/>
            <obj name="Value2" ID="236932064"/>
         </obj>
         <obj class="MidiOffsetPositionValue" ID="236612776">
            <int name="Offset" value="5"/>
            <obj name="ValueObject" ID="237824512"/>
         </obj>
      </list>
      <int name="Type" value="1"/>
      <obj class="MidiSimpleMessageFilter" ID="236128328" name="Filter1">
         <list name="Values" type="obj">
            <item value="236932064"/>
         </list>
         <bin name="Mask">
				B0F063FF19FF
         </bin>
      </obj>
      <obj class="MidiSimpleMessageFilter" ID="236802344" name="Filter2">
         <list name="Values" type="obj">
            <item value="236932064"/>
         </list>
         <bin name="Mask">
				B0F006FF00FF
         </bin>
      </obj>
   </obj>

   <obj class="MidiCombinedMessageFilter" ID="237828336">
      <list name="Values" type="obj">
         <obj class="MidiMultiOccuranceValue" ID="236876784">
            <int name="Type" value="0"/>
            <obj name="Value1" ID="236932064"/>
            <obj name="Value2" ID="236932064"/>
         </obj>
         <obj class="MidiOffsetPositionValue" ID="235639560">
            <int name="Offset" value="5"/>
            <obj name="ValueObject" ID="237824512"/>
         </obj>
      </list>
      <int name="Type" value="1"/>
      <obj class="MidiSimpleMessageFilter" ID="236132456" name="Filter1">
         <list name="Values" type="obj">
            <item value="236932064"/>
         </list>
         <bin name="Mask">
				B0F063FF1AFF
         </bin>
      </obj>
      <obj class="MidiSimpleMessageFilter" ID="237876800" name="Filter2">
         <list name="Values" type="obj">
            <item value="236932064"/>
         </list>
         <bin name="Mask">
				B0F006FF00FF
         </bin>
      </obj>
   </obj>

   <obj class="MidiCombinedMessageFilter" ID="236819816">
      <list name="Values" type="obj">
         <obj class="MidiMultiOccuranceValue" ID="236914704">
            <int name="Type" value="0"/>
            <obj name="Value1" ID="236932064"/>
            <obj name="Value2" ID="236932064"/>
         </obj>
         <obj class="MidiOffsetPositionValue" ID="236094624">
            <int name="Offset" value="5"/>
            <obj name="ValueObject" ID="237824512"/>
         </obj>
      </list>
      <int name="Type" value="1"/>
      <obj class="MidiSimpleMessageFilter" ID="238027792" name="Filter1">
         <list name="Values" type="obj">
            <item value="236932064"/>
         </list>
         <bin name="Mask">
				B0F063FF1CFF
         </bin>
      </obj>
      <obj class="MidiSimpleMessageFilter" ID="236887960" name="Filter2">
         <list name="Values" type="obj">
            <item value="236932064"/>
         </list>
         <bin name="Mask">
				B0F006FF00FF
         </bin>
      </obj>
   </obj>

   <obj class="MidiCombinedMessageFilter" ID="237699920">
      <list name="Values" type="obj">
         <obj class="MidiMultiOccuranceValue" ID="236919608">
            <int name="Type" value="0"/>
            <obj name="Value1" ID="236932064"/>
            <obj name="Value2" ID="236932064"/>
         </obj>
         <obj class="MidiOffsetPositionValue" ID="236125640">
            <int name="Offset" value="5"/>
            <obj name="ValueObject" ID="237824512"/>
         </obj>
      </list>
      <int name="Type" value="1"/>
      <obj class="MidiSimpleMessageFilter" ID="236177464" name="Filter1">
         <list name="Values" type="obj">
            <item value="236932064"/>
         </list>
         <bin name="Mask">
				B0F063FF1DFF
         </bin>
      </obj>
      <obj class="MidiSimpleMessageFilter" ID="236324016" name="Filter2">
         <list name="Values" type="obj">
            <item value="236932064"/>
         </list>
         <bin name="Mask">
				B0F006FF00FF
         </bin>
      </obj>
   </obj>

   <obj class="MidiCombinedMessageFilter" ID="237045120">
      <list name="Values" type="obj">
         <obj class="MidiMultiOccuranceValue" ID="237800600">
            <int name="Type" value="0"/>
            <obj name="Value1" ID="236932064"/>
            <obj name="Value2" ID="236932064"/>
         </obj>
         <obj class="MidiOffsetPositionValue" ID="236040456">
            <int name="Offset" value="5"/>
            <obj name="ValueObject" ID="237824512"/>
         </obj>
      </list>
      <int name="Type" value="1"/>
      <obj class="MidiSimpleMessageFilter" ID="236625816" name="Filter1">
         <list name="Values" type="obj">
            <item value="236932064"/>
         </list>
         <bin name="Mask">
				B0F063FF1EFF
         </bin>
      </obj>
      <obj class="MidiSimpleMessageFilter" ID="237994912" name="Filter2">
         <list name="Values" type="obj">
            <item value="236932064"/>
         </list>
         <bin name="Mask">
				B0F006FF00FF
         </bin>
      </obj>
   </obj>

   <obj class="MidiCombinedMessageFilter" ID="236819056">
      <list name="Values" type="obj">
         <obj class="MidiMultiOccuranceValue" ID="236320760">
            <int name="Type" value="0"/>
            <obj name="Value1" ID="236932064"/>
            <obj name="Value2" ID="236932064"/>
         </obj>
         <obj class="MidiOffsetPositionValue" ID="236226896">
            <int name="Offset" value="5"/>
            <obj name="ValueObject" ID="237824512"/>
         </obj>
      </list>
      <int name="Type" value="1"/>
      <obj class="MidiSimpleMessageFilter" ID="235649520" name="Filter1">
         <list name="Values" type="obj">
            <item value="236932064"/>
         </list>
         <bin name="Mask">
				B0F063FF1FFF
         </bin>
      </obj>
      <obj class="MidiSimpleMessageFilter" ID="236265640" name="Filter2">
         <list name="Values" type="obj">
            <item value="236932064"/>
         </list>
         <bin name="Mask">
				B0F006FF00FF
         </bin>
      </obj>
   </obj>

   <obj class="MidiSimpleMessageFilter" ID="190182992">
      <list name="Values" type="obj">
         <obj class="MidiSimpleValue" ID="42779108">
            <int name="Type" value="0"/>
            <int name="Tag" value="0"/>
            <int name="Bits" value="4"/>
            <int name="BitsPerByte" value="4"/>
            <list name="Pos" type="int">
               <item value="0"/>
               <item value="-1"/>
               <item value="-1"/>
               <item value="-1"/>
            </list>
            <string name="UserName" value=""/>
         </obj>
         <obj class="MidiSimpleValue" ID="42777184">
            <int name="Type" value="256"/>
            <int name="Tag" value="9"/>
            <int name="Bits" value="7"/>
            <int name="BitsPerByte" value="7"/>
            <list name="Pos" type="int">
               <item value="2"/>
               <item value="-1"/>
               <item value="-1"/>
               <item value="-1"/>
            </list>
            <string name="UserName" value=""/>
         </obj>
      </list>
      <bin name="Mask">
			B0F062FF0080
      </bin>
   </obj>

   <obj class="MidiSimpleMessageFilter" ID="237915728">
      <list name="Values" type="obj">
         <obj class="MidiOffsetPositionValue" ID="79798464">
            <int name="Offset" value="6"/>
            <obj name="ValueObject" ID="237824512"/>
         </obj>
      </list>
      <bin name="Mask">
			F0FF7FFF7FFF04FF01FF11FF0080F7FF
      </bin>
   </obj>

   <obj class="MidiSimpleMessageFilter" ID="236099104">
      <list name="Values" type="obj">
         <obj class="MidiOffsetPositionValue" ID="236180480">
            <int name="Offset" value="7"/>
            <obj name="ValueObject" ID="237824512"/>
         </obj>
      </list>
      <bin name="Mask">
			F0FF43FF10FF4CFF02FF01FF40FF008000FFF7FF
      </bin>
   </obj>

   <obj class="MidiSimpleMessageFilter" ID="236721440">
      <list name="Values" type="obj">
         <obj class="MidiOffsetPositionValue" ID="237959064">
            <int name="Offset" value="8"/>
            <obj name="ValueObject" ID="237824512"/>
         </obj>
      </list>
      <bin name="Mask">
			F0FF43FF10FF4CFF02FF01FF42FF00FF0080F7FF
      </bin>
   </obj>

   <obj class="MidiSimpleMessageFilter" ID="236335968">
      <list name="Values" type="obj">
         <obj class="MidiOffsetPositionValue" ID="237080736">
            <int name="Offset" value="8"/>
            <obj name="ValueObject" ID="237824512"/>
         </obj>
      </list>
      <bin name="Mask">
			F0FF43FF10FF4CFF02FF01FF44FF00FF0080F7FF
      </bin>
   </obj>

   <obj class="MidiSimpleMessageFilter" ID="237891904">
      <list name="Values" type="obj">
         <obj class="MidiOffsetPositionValue" ID="236500144">
            <int name="Offset" value="8"/>
            <obj name="ValueObject" ID="237824512"/>
         </obj>
      </list>
      <bin name="Mask">
			F0FF43FF10FF4CFF02FF01FF46FF00FF0080F7FF
      </bin>
   </obj>

   <obj class="MidiSimpleMessageFilter" ID="236619144">
      <list name="Values" type="obj">
         <obj class="MidiOffsetPositionValue" ID="236121712">
            <int name="Offset" value="8"/>
            <obj name="ValueObject" ID="237824512"/>
         </obj>
      </list>
      <bin name="Mask">
			F0FF43FF10FF4CFF02FF01FF50FF00FF0080F7FF
      </bin>
   </obj>

   <obj class="MidiSimpleMessageFilter" ID="236796208">
      <list name="Values" type="obj">
         <obj class="MidiOffsetPositionValue" ID="235422808">
            <int name="Offset" value="8"/>
            <obj name="ValueObject" ID="237824512"/>
         </obj>
      </list>
      <bin name="Mask">
			F0FF43FF10FF4CFF02FF01FF4CFF00FF0080F7FF
      </bin>
   </obj>

   <obj class="MidiSimpleMessageFilter" ID="237792512">
      <list name="Values" type="obj">
         <obj class="MidiOffsetPositionValue" ID="236149912">
            <int name="Offset" value="8"/>
            <obj name="ValueObject" ID="237824512"/>
         </obj>
      </list>
      <bin name="Mask">
			F0FF43FF10FF4CFF02FF01FF4EFF00FF0080F7FF
      </bin>
   </obj>

   <obj class="MidiSimpleMessageFilter" ID="236232560">
      <list name="Values" type="obj">
         <obj class="MidiOffsetPositionValue" ID="237913112">
            <int name="Offset" value="8"/>
            <obj name="ValueObject" ID="237824512"/>
         </obj>
      </list>
      <bin name="Mask">
			F0FF43FF10FF4CFF02FF01FF4AFF01FF0080F7FF
      </bin>
   </obj>

   <obj class="MidiSimpleMessageFilter" ID="236518928">
      <list name="Values" type="obj">
         <obj class="MidiOffsetPositionValue" ID="237081840">
            <int name="Offset" value="8"/>
            <obj name="ValueObject" ID="237824512"/>
         </obj>
      </list>
      <bin name="Mask">
			F0FF43FF10FF4CFF02FF01FF48FF00FF0080F7FF
      </bin>
   </obj>

   <obj class="MidiSimpleMessageFilter" ID="236997288">
      <list name="Values" type="obj">
         <obj class="MidiOffsetPositionValue" ID="235179344">
            <int name="Offset" value="8"/>
            <obj name="ValueObject" ID="237824512"/>
         </obj>
      </list>
      <bin name="Mask">
			F0FF43FF10FF4CFF02FF01FF52FF00FF0080F7FF
      </bin>
   </obj>

   <obj class="MidiSimpleMessageFilter" ID="236502920">
      <list name="Values" type="obj">
         <obj class="MidiOffsetPositionValue" ID="237985616">
            <int name="Offset" value="8"/>
            <obj name="ValueObject" ID="237824512"/>
         </obj>
      </list>
      <bin name="Mask">
			F0FF43FF10FF4CFF02FF01FF54FF00FF0080F7FF
      </bin>
   </obj>

   <obj class="MidiSimpleMessageFilter" ID="237856472">
      <list name="Values" type="obj">
         <obj class="MidiOffsetPositionValue" ID="236619528">
            <int name="Offset" value="7"/>
            <obj name="ValueObject" ID="237824512"/>
         </obj>
      </list>
      <bin name="Mask">
			F0FF43FF10FF4CFF02FF01FF56FF0080F7FF
      </bin>
   </obj>

   <obj class="MidiSimpleMessageFilter" ID="235589528">
      <list name="Values" type="obj">
         <obj class="MidiOffsetPositionValue" ID="235434912">
            <int name="Offset" value="7"/>
            <obj name="ValueObject" ID="237824512"/>
         </obj>
      </list>
      <bin name="Mask">
			F0FF43FF10FF4CFF02FF01FF58FF0080F7FF
      </bin>
   </obj>

   <obj class="MidiSimpleMessageFilter" ID="237097376">
      <list name="Values" type="obj">
         <obj class="MidiOffsetPositionValue" ID="236128128">
            <int name="Offset" value="7"/>
            <obj name="ValueObject" ID="237824512"/>
         </obj>
      </list>
      <bin name="Mask">
			F0FF43FF10FF4CFF02FF01FF57FF0080F7FF
      </bin>
   </obj>

   <obj class="MidiSimpleMessageFilter" ID="236714728">
      <list name="Values" type="obj">
         <obj class="MidiOffsetPositionValue" ID="236086856">
            <int name="Offset" value="7"/>
            <obj name="ValueObject" ID="237824512"/>
         </obj>
      </list>
      <bin name="Mask">
			F0FF43FF10FF4CFF02FF01FF59FF0080F7FF
      </bin>
   </obj>

   <obj class="MidiSimpleMessageFilter" ID="236269192">
      <list name="Values" type="obj">
         <obj class="MidiOffsetPositionValue" ID="236975744">
            <int name="Offset" value="7"/>
            <obj name="ValueObject" ID="237824512"/>
         </obj>
      </list>
      <bin name="Mask">
			F0FF43FF10FF4CFF02FF01FF5AFF0080F7FF
      </bin>
   </obj>

   <obj class="MidiSimpleMessageFilter" ID="236159872">
      <list name="Values" type="obj">
         <obj class="MidiOffsetPositionValue" ID="237881416">
            <int name="Offset" value="7"/>
            <obj name="ValueObject" ID="237824512"/>
         </obj>
      </list>
      <bin name="Mask">
			F0FF43FF10FF4CFF02FF01FF5BFF0080F7FF
      </bin>
   </obj>

   <obj class="MidiSimpleMessageFilter" ID="237881208">
      <list name="Values" type="obj">
         <obj class="MidiOffsetPositionValue" ID="237018288">
            <int name="Offset" value="7"/>
            <obj name="ValueObject" ID="237824512"/>
         </obj>
      </list>
      <bin name="Mask">
			F0FF43FF10FF4CFF02FF01FF5CFF0080F7FF
      </bin>
   </obj>

   <obj class="MidiSimpleMessageFilter" ID="236152224">
      <list name="Values" type="obj">
         <obj class="MidiOffsetPositionValue" ID="235422640">
            <int name="Offset" value="7"/>
            <obj name="ValueObject" ID="237824512"/>
         </obj>
      </list>
      <bin name="Mask">
			F0FF43FF10FF4CFF02FF01FF5DFF0080F7FF
      </bin>
   </obj>

   <obj class="MidiSimpleMessageFilter" ID="236515296">
      <list name="Values" type="obj">
         <obj class="MidiOffsetPositionValue" ID="236155432">
            <int name="Offset" value="7"/>
            <obj name="ValueObject" ID="237824512"/>
         </obj>
      </list>
      <bin name="Mask">
			F0FF43FF10FF4CFF02FF01FF5FFF0080F7FF
      </bin>
   </obj>

   <obj class="MidiSimpleMessageFilter" ID="235122016">
      <list name="Values" type="obj">
         <obj class="MidiOffsetPositionValue" ID="235613096">
            <int name="Offset" value="7"/>
            <obj name="ValueObject" ID="237824512"/>
         </obj>
      </list>
      <bin name="Mask">
			F0FF43FF10FF4CFF02FF01FF60FF0080F7FF
      </bin>
   </obj>

   <obj class="MidiSimpleMessageFilter" ID="236608896">
      <list name="Values" type="obj">
         <obj class="MidiOffsetPositionValue" ID="236608600">
            <int name="Offset" value="7"/>
            <obj name="ValueObject" ID="237824512"/>
         </obj>
      </list>
      <bin name="Mask">
			F0FF43FF10FF4CFF02FF01FF00FF008000FFF7FF
      </bin>
   </obj>

   <obj class="MidiSimpleMessageFilter" ID="235190128">
      <list name="Values" type="obj">
         <obj class="MidiOffsetPositionValue" ID="235189832">
            <int name="Offset" value="7"/>
            <obj name="ValueObject" ID="237824512"/>
         </obj>
      </list>
      <bin name="Mask">
			F0FF43FF10FF4CFF02FF01FF40FF008001FFF7FF
      </bin>
   </obj>

   <obj class="MidiSimpleMessageFilter" ID="236444336">
      <list name="Values" type="obj">
         <obj class="MidiOffsetPositionValue" ID="237063392">
            <int name="Offset" value="7"/>
            <obj name="ValueObject" ID="237824512"/>
         </obj>
      </list>
      <bin name="Mask">
			F0FF43FF10FF4CFF02FF01FF00FF008001FFF7FF
      </bin>
   </obj>

   <obj class="MidiSimpleMessageFilter" ID="236250296">
      <list name="Values" type="obj">
         <obj class="MidiOffsetPositionValue" ID="236250384">
            <int name="Offset" value="7"/>
            <obj name="ValueObject" ID="237824512"/>
         </obj>
      </list>
      <bin name="Mask">
			F0FF43FF10FF4CFF02FF01FF0CFF0080F7FF
      </bin>
   </obj>

   <obj class="MidiSimpleMessageFilter" ID="236373560">
      <list name="Values" type="obj">
         <obj class="MidiOffsetPositionValue" ID="235639392">
            <int name="Offset" value="7"/>
            <obj name="ValueObject" ID="237824512"/>
         </obj>
      </list>
      <bin name="Mask">
			F0FF43FF10FF4CFF02FF01FF0DFF0080F7FF
      </bin>
   </obj>

   <obj class="MidiSimpleMessageFilter" ID="237700968">
      <list name="Values" type="obj">
         <obj class="MidiOffsetPositionValue" ID="236423672">
            <int name="Offset" value="7"/>
            <obj name="ValueObject" ID="237824512"/>
         </obj>
      </list>
      <bin name="Mask">
			F0FF43FF10FF4CFF02FF01FF0BFF0080F7FF
      </bin>
   </obj>

   <obj class="MidiSimpleMessageFilter" ID="79810648">
      <list name="Values" type="obj">
         <obj class="MidiOffsetPositionValue" ID="79810736">
            <int name="Offset" value="7"/>
            <obj name="ValueObject" ID="237824512"/>
         </obj>
      </list>
      <bin name="Mask">
			F0FF43FF10FF4CFF02FF01FF0AFF0080F7FF
      </bin>
   </obj>

   <obj class="MidiSimpleMessageFilter" ID="237032272">
      <list name="Values" type="obj">
         <obj class="MidiOffsetPositionValue" ID="237032360">
            <int name="Offset" value="7"/>
            <obj name="ValueObject" ID="237824512"/>
         </obj>
      </list>
      <bin name="Mask">
			F0FF43FF10FF4CFF02FF01FF05FF0080F7FF
      </bin>
   </obj>

   <obj class="MidiSimpleMessageFilter" ID="237687472">
      <list name="Values" type="obj">
         <obj class="MidiOffsetPositionValue" ID="236164720">
            <int name="Offset" value="7"/>
            <obj name="ValueObject" ID="237824512"/>
         </obj>
      </list>
      <bin name="Mask">
			F0FF43FF10FF4CFF02FF01FF06FF0080F7FF
      </bin>
   </obj>

   <obj class="MidiSimpleMessageFilter" ID="236573808">
      <list name="Values" type="obj">
         <obj class="MidiOffsetPositionValue" ID="236180640">
            <int name="Offset" value="7"/>
            <obj name="ValueObject" ID="237824512"/>
         </obj>
      </list>
      <bin name="Mask">
			F0FF43FF10FF4CFF02FF01FF08FF0080F7FF
      </bin>
   </obj>

   <obj class="MidiSimpleMessageFilter" ID="236439312">
      <list name="Values" type="obj">
         <obj class="MidiOffsetPositionValue" ID="236439400">
            <int name="Offset" value="7"/>
            <obj name="ValueObject" ID="237824512"/>
         </obj>
      </list>
      <bin name="Mask">
			F0FF43FF10FF4CFF02FF01FF07FF0080F7FF
      </bin>
   </obj>

   <obj class="MidiSimpleMessageFilter" ID="238005176">
      <list name="Values" type="obj">
         <obj class="MidiOffsetPositionValue" ID="235425264">
            <int name="Offset" value="7"/>
            <obj name="ValueObject" ID="237824512"/>
         </obj>
      </list>
      <bin name="Mask">
			F0FF43FF10FF4CFF02FF01FF09FF0080F7FF
      </bin>
   </obj>

   <obj class="MidiSimpleMessageFilter" ID="236067864">
      <list name="Values" type="obj">
         <obj class="MidiOffsetPositionValue" ID="237823648">
            <int name="Offset" value="7"/>
            <obj name="ValueObject" ID="237824512"/>
         </obj>
      </list>
      <bin name="Mask">
			F0FF43FF10FF4CFF02FF01FF04FF0080F7FF
      </bin>
   </obj>

   <obj class="MidiSimpleMessageFilter" ID="238061480">
      <list name="Values" type="obj">
         <obj class="MidiOffsetPositionValue" ID="235677424">
            <int name="Offset" value="7"/>
            <obj name="ValueObject" ID="237824512"/>
         </obj>
      </list>
      <bin name="Mask">
			F0FF43FF10FF4CFF02FF01FF03FF0080F7FF
      </bin>
   </obj>

   <obj class="MidiSimpleMessageFilter" ID="236506360">
      <list name="Values" type="obj">
         <obj class="MidiOffsetPositionValue" ID="236703768">
            <int name="Offset" value="7"/>
            <obj name="ValueObject" ID="237824512"/>
         </obj>
      </list>
      <bin name="Mask">
			F0FF43FF10FF4CFF02FF01FF02FF0080F7FF
      </bin>
   </obj>

   <obj class="MidiSimpleMessageFilter" ID="236497680">
      <list name="Values" type="obj">
         <obj class="MidiOffsetPositionValue" ID="237995256">
            <int name="Offset" value="7"/>
            <obj name="ValueObject" ID="237824512"/>
         </obj>
      </list>
      <bin name="Mask">
			F0FF43FF10FF4CFF02FF01FF20FF008001FFF7FF
      </bin>
   </obj>

   <obj class="MidiSimpleMessageFilter" ID="236557776">
      <list name="Values" type="obj">
         <obj class="MidiOffsetPositionValue" ID="237850472">
            <int name="Offset" value="7"/>
            <obj name="ValueObject" ID="237824512"/>
         </obj>
      </list>
      <bin name="Mask">
			F0FF43FF10FF4CFF02FF01FF29FF0080F7FF
      </bin>
   </obj>

   <obj class="MidiSimpleMessageFilter" ID="236419560">
      <list name="Values" type="obj">
         <obj class="MidiOffsetPositionValue" ID="236419648">
            <int name="Offset" value="7"/>
            <obj name="ValueObject" ID="237824512"/>
         </obj>
      </list>
      <bin name="Mask">
			F0FF43FF10FF4CFF02FF01FF28FF0080F7FF
      </bin>
   </obj>

   <obj class="MidiSimpleMessageFilter" ID="235679480">
      <list name="Values" type="obj">
         <obj class="MidiOffsetPositionValue" ID="237109352">
            <int name="Offset" value="7"/>
            <obj name="ValueObject" ID="237824512"/>
         </obj>
      </list>
      <bin name="Mask">
			F0FF43FF10FF4CFF02FF01FF27FF0080F7FF
      </bin>
   </obj>

   <obj class="MidiSimpleMessageFilter" ID="235408784">
      <list name="Values" type="obj">
         <obj class="MidiOffsetPositionValue" ID="237033008">
            <int name="Offset" value="7"/>
            <obj name="ValueObject" ID="237824512"/>
         </obj>
      </list>
      <bin name="Mask">
			F0FF43FF10FF4CFF02FF01FF25FF0080F7FF
      </bin>
   </obj>

   <obj class="MidiSimpleMessageFilter" ID="236999672">
      <list name="Values" type="obj">
         <obj class="MidiOffsetPositionValue" ID="236999760">
            <int name="Offset" value="7"/>
            <obj name="ValueObject" ID="237824512"/>
         </obj>
      </list>
      <bin name="Mask">
			F0FF43FF10FF4CFF02FF01FF24FF0080F7FF
      </bin>
   </obj>

   <obj class="MidiSimpleMessageFilter" ID="236358976">
      <list name="Values" type="obj">
         <obj class="MidiOffsetPositionValue" ID="236509640">
            <int name="Offset" value="7"/>
            <obj name="ValueObject" ID="237824512"/>
         </obj>
      </list>
      <bin name="Mask">
			F0FF43FF10FF4CFF02FF01FF23FF0080F7FF
      </bin>
   </obj>

   <obj class="MidiSimpleMessageFilter" ID="237831600">
      <list name="Values" type="obj">
         <obj class="MidiOffsetPositionValue" ID="237831688">
            <int name="Offset" value="7"/>
            <obj name="ValueObject" ID="237824512"/>
         </obj>
      </list>
      <bin name="Mask">
			F0FF43FF10FF4CFF02FF01FF22FF0080F7FF
      </bin>
   </obj>

   <obj class="MidiSimpleMessageFilter" ID="237940392">
      <list name="Values" type="obj">
         <obj class="MidiOffsetPositionValue" ID="237940480">
            <int name="Offset" value="7"/>
            <obj name="ValueObject" ID="237824512"/>
         </obj>
      </list>
      <bin name="Mask">
			F0FF43FF10FF4CFF02FF01FF2AFF0080F7FF
      </bin>
   </obj>

   <obj class="MidiSimpleMessageFilter" ID="235439192">
      <list name="Values" type="obj">
         <obj class="MidiOffsetPositionValue" ID="236544992">
            <int name="Offset" value="7"/>
            <obj name="ValueObject" ID="237824512"/>
         </obj>
      </list>
      <bin name="Mask">
			F0FF43FF10FF4CFF02FF01FF20FF008000FFF7FF
      </bin>
   </obj>

   <obj class="MidiSimpleMessageFilter" ID="235686720">
      <list name="Values" type="obj">
         <obj class="MidiOffsetPositionValue" ID="236971264">
            <int name="Offset" value="7"/>
            <obj name="ValueObject" ID="237824512"/>
         </obj>
      </list>
      <bin name="Mask">
			F0FF43FF10FF4CFF02FF01FF2BFF0080F7FF
      </bin>
   </obj>

</MidiDevices>
